/* (No Comment) */
"30 FPS" = "30每秒帧数";

/* (No Comment) */
"60 FPS" = "60每秒帧数";

/* (No Comment) */
"Ask Us A Question" = "据闻我们";

/* (No Comment) */
"Authorization Error" = "授權錯誤";

/* (No Comment) */
"CancelTitle" = "取消";

/* (No Comment) */
"Check For Updates" = "檢查更新";

/* Confirm Password */
"Confirm Password" = "確認密碼";

/* Confirm Password - Should match previous password */
"Confirm Password Error" = "確認密碼 - 密码不一致。";

/* CONNECT */
"CONNECT" = "連接";

/* (No Comment) */
"Connect device to Mac with" = "设备连接到Mac与";

/* No comment provided by engineer. */
"Connected For %d Minutes" = "連接了 %d 分鐘";

/* No comment provided by engineer. */
"Connected For 1 Minute" = "連接了 1 分鐘";

/* No comment provided by engineer. */
"Connected For Less Than A Minute" = "連接不到 1 分鐘";

/* No comment provided by engineer. */
"Connecting..." = "正在連接";

/* Discovered Devices */
"Discovered Devices" = "發現的設備";

/* (No Comment) */
"Discrete (Recommended)" = "獨立顯卡 (建議)";

/* No comment provided by engineer. */
"Display" = "顯示";

/* (No Comment) */
"Display Arrangement" = "螢幕排列";

/* Duet Connected */
"Duet Connected" = "Duet 已連接";

/* Email */
"Email" = "電子郵箱";

/* Email - Please enter a valid email */
"Email Error" = "電子郵箱 - 請輸入有效的電子郵箱";

/* Energy Efficient */
"Energy Efficient" = "節能";

/* (No Comment) */
"Framerate" = "幀率";

/* (No Comment) */
"Graphics Card" = "顯示卡";

/* (No Comment) */
"Help Center" = "幫助中心";

/* (No Comment) */
"High Power" = "高功率";

/* (No Comment) */
"High Resolution (Smaller Text)" = "高解析度 (文字变小)";

/* (No Comment) */
"If this is your first time using Duet, macOS requires you to approve Duet to use your mobile device as a second display" = "如果這是您第一次使用Duet，則macOS要求您批准Duet將您的移動設備用作第二顯示器";

/* (No Comment) */
"Integrated (Energy Savings)" = "內建顯卡 (節能)";

/* (No Comment) */
"Launch At Login" = "登入時啟動";

/* Launch Duet On Your Mobile Device To Get A Little More Space For Your Mac */
"Launch Duet On Your Mobile Device To Get A Little More Space For Your Mac" = "在移動設備上啟動Duet，為Mac留出更多空間";

/* Manage your account here */
"Manage your account for %@ further here." = "在此進一步管理%@的賬戶。";

/* No comment provided by engineer. */
"Mirrored For %d Minutes" = "已鏡像 %d 分鐘";

/* No comment provided by engineer. */
"Mirrored For 1 Minute" = "已鏡像 1 分鐘";

/* No comment provided by engineer. */
"Mirrored For Less Than A Minute" = "已鏡像不到 1 分鐘";

/* (No Comment) */
"Mobile Device Resolution" = "移動設備分辨率";

/* No comment provided by engineer. */
"No" = "否";

/* (No Comment) */
"No Device Connected" = "设备未连接";

/* (No Comment) */
"Open duet on iOS" = "在 iOS 打开 duet";

/* (No Comment) */
"Open Duet on your mobile device" = "在移動設備上打開Duet";

/* (No Comment) */
"Open Duet On Your Mobile Device and Plug Into Your Mac Using An Appropriate Certified Cable, And You're Ready To Go!" = "在移動設備上打開Duet，然後使用認證的適當電纜插入Mac，即可開始使用！";

/* (No Comment) */
"or" = "或";

/* Password */
"Password" = "密碼";

/* (No Comment) */
"Performance" = "效能";

/* Please connect your Android Device to view or change settings. */
"Please connect your Android Device to view or change settings." = "請連接您的安卓設備以查看或更改設置。";

/* Please connect your iOS Device to view or change settings. */
"Please connect your iOS Device to view or change settings." = "請連接您的iOS設備以查看或更改設置。";

/* (No Comment) */
"Please connect your mobile device to view or change settings" = "請連接您的移動設備以查看或更改設置";

/* (No Comment) */
"Preferences" = "偏好";

/* (No Comment) */
"Quality" = "畫質";

/* (No Comment) */
"Quit" = "退出";

/* (No Comment) */
"Regular (Energy Efficient)" = "一般解析度 (節能)";

/* No comment provided by engineer. */
"Remind Me When iPad Is Connected" = "連接至 iPad 後，請提醒我";

/* (No Comment) */
"Remind Me When Mobile Device Is Connected" = "連接移動設備時提醒我";

/* (No Comment) */
"Resolution" = "解析度";

/* (No Comment) */
"Restart Your Mac" = "重新啟動你的 Mac";

/* (No Comment) */
"Retina" = "视网膜";

/* (No Comment) */
"Retina (High Performance)" = "视网膜 (高效能)";

/* (No Comment) */
"Select 'Try Again' to re-try the re-authorize, or 'Quit' to give up." = "點選 “重試” 來嘗試重新授權，或選擇 “退出” 以放棄。";

/* No comment provided by engineer. */
"Sharper image." = "清晰图像";

/* (No Comment) */
"SignoutConfirmationTitle" = "退出";

/* (No Comment) */
"SignOutTitle" = "退出";

/* Smoother motion. */
"Smoother motion." = "畫面更加流暢";

/* (No Comment) */
"Try Again" = "重試";

/* Twice the pixel density. */
"Twice the pixel density." = "兩倍像素密度";

/* (No Comment) */
"Uninstall Duet" = "卸载 duet";

/* (No Comment) */
"Update App Automatically" = "自动更新应用";

/* Uses more battery. */
"Uses more battery." = "更加耗電";

/* (No Comment) */
"Version" = "版本";

/* No comment provided by engineer. */
"View" = "查看";

/* (No Comment) */
"When Duet Is Connected..." = "Duet 連接時...";

/* No comment provided by engineer. */
"Yes" = "是";

